HomeForumChatInfoDisclaimerContattaci
Best View on: Firefox Chrome Opera IE9

è necessario eseguire un aggiornamento

Fate tutte le domande che volete su Wii, games e guide!

Moderatore: MrFrem82

QUESTO POST TI E/' PIACIUTO? DILLO A TUTTI I TUOI AMICI!

Condividi su Facebook Facebook Condividi su Twitter Twitter Condividi su Orkut Orkut Condividi su MySpace MySpace Condividi su Delicious Delicious Condividi su Technorati Technorati
Avatar a caso
Noob User
Noob User
    Windows Firefox
Messaggi: 1
Iscritto il: 04/02/2011, 16:37
Grz inviati: 0 volte
Grz ricevuti: 0 volte
Sesso:
Messaggio è necessario eseguire un aggiornamento 
Inviato: 05/06/2020, 8:58
Buongiorno,
avevo modificato la wii anni fa, ho provato a riesumarla ed aggiornarla attraverso pimp my wii. Appena fatto funzionava perfettamente, adesso quando clicco su homebrew channel mi comincia a scorrere i canali da sola e va diretta all'aggiornamento dicendomi "Per poter utilizzare questo software è necessario eseguire un aggiornamento della console wii, per avviarlo premere ok".
Potreste consigliarmi come muovermi?
Giulia
Avatar utente
Moderatore
Moderatore
    Windows Firefox
Messaggi: 8891
Iscritto il: 26/02/2010, 19:44
Grz inviati: 95 volte
Grz ricevuti: 1401 volte
Sesso:
Premesso che usare pimp non è buona cosa visto che non viene aggiornato ed ha il brutto vizio di installare ios trucha senza senso...
che il messaggio di richiesta di aggiornamento di solito avviene solo se la wii è connessa online o si inserisce un originale; il tutto senza essere protetti da priiloader.
direi che se posti un syscheck vediamo il da farsi.
Registrati o effettua il Login per visualizzare il link!.

Sponsor

Sponsor
 


Torna a Forum di Aiuto e Richieste

Chi c’è in linea

Visitano il forum: Nessuno e 9 ospiti